rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmhookArgv Union Reference

`#include <rpmio/rpmhook.h>`

## Data Fields
const char * | s
int | i
float | f
void * | p

## Detailed Description

Definition at line 4 of file rpmhook.h.

## Field Documentation

float rpmhookArgv::f

Definition at line 8 of file rpmhook.h.

Referenced by rpmhookArgsParse().

int rpmhookArgv::i

Definition at line 7 of file rpmhook.h.

Referenced by rpmhookArgsParse().

void* rpmhookArgv::p

Definition at line 10 of file rpmhook.h.

Referenced by rpmhookArgsParse().

const char* rpmhookArgv::s

Definition at line 6 of file rpmhook.h.

Referenced by rpmhookArgsParse().

The documentation for this union was generated from the following file:

- rpmio/rpmhook.h